// LW_AccessDlg.h : ヘッダー ファイル
//

#if !defined(AFX_LW_ACCESSDLG_H__65EDC28B_2652_4760_88C8_4F0DBC88CDCC__INCLUDED_)
#define AFX_LW_ACCESSDLG_H__65EDC28B_2652_4760_88C8_4F0DBC88CDCC__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CLW_AccessDlg ダイアログ


class CLW_AccessDlg : public CDialog
{
// 構築
public:
	void Sample();

	long Result0;
	long DeviceId0;

	CLW_AccessDlg(CWnd* pParent = NULL);	// 標準のコンストラクタ

// ダイアログ データ
	//{{AFX_DATA(CLW_AccessDlg)
	enum { IDD = IDD_LW_ACCESS_DIALOG };
		// メモ: この位置に ClassWizard によってデータ メンバが追加されます。
	//}}AFX_DATA

	// ClassWizard は仮想関数のオーバーライドを生成します。
	//{{AFX_VIRTUAL(CLW_AccessDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV のサポート
	//}}AFX_VIRTUAL

// インプリメンテーション
protected:
	HICON m_hIcon;

	// 生成されたメッセージ マップ関数
	//{{AFX_MSG(CLW_AccessDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnButton1();
	afx_msg void OnButton2();
	afx_msg void OnButton7();
	afx_msg void OnButton3();
	afx_msg void OnButton4();
	afx_msg void OnButton5();
	afx_msg void OnButton6();
	afx_msg void OnClose();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ は前行の直前に追加の宣言を挿入します。

#endif // !defined(AFX_LW_ACCESSDLG_H__65EDC28B_2652_4760_88C8_4F0DBC88CDCC__INCLUDED_)
